<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FurSet by keung.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>A_Furset_Poncho_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Poncho (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の軽装ポンチョ(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Poncho_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Poncho (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の軽装ポンチョ(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Poncho_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Poncho (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の軽装ポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Poncho_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Poncho (Wolf)</Source>
      <Dest>オオカミの毛皮の軽装ポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Poncho_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Poncho (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の軽装ポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Poncho_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Poncho (Bear)</Source>
      <Dest>クマの毛皮の軽装ポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Hat_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Hat (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の軽装帽子(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Hat_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Hat (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の軽装帽子(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Gloves_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Gloves (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の軽装手袋(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Boots_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Boots (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の軽装ブーツ(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Gloves_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Gloves (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の軽装手袋(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Boots_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Boots (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の軽装ブーツ(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Gloves_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Gloves (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の軽装手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Gloves_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Gloves (Wolf)</Source>
      <Dest>オオカミの毛皮の軽装手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Gloves_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Gloves (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の軽装手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Gloves_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Gloves (Bear)</Source>
      <Dest>クマの毛皮の軽装手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Boots_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Boots (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の軽装ブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Boots_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Boots (Wolf)</Source>
      <Dest>オオカミの毛皮の軽装ブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Boots_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Boots (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の軽装ブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Boots_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Boots (Bear)</Source>
      <Dest>クマの毛皮の軽装ブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Hat_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Hat (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の軽装帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Hat_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Hat (Wolf)</Source>
      <Dest>オオカミの毛皮の軽装帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Hat_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Hat (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の軽装帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Hat_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Hat (Bear)</Source>
      <Dest>クマの毛皮の軽装帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Poncho_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Poncho (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の軽装ポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Gloves_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Gloves (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の軽装手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Boots_WereWolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Boots (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の軽装ブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Hat_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Hat (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の軽装帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Earmuffs_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Earmuffs (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の軽装耳当て(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Muffler_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Muffler (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の軽装マフラー(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Earmuffs_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Earmuffs (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の軽装耳当て(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Muffler_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Muffler (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の軽装マフラー(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Earmuffs_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Earmuffs (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の軽装耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Earmuffs_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Earmuffs (Wolf)</Source>
      <Dest>オオカミの毛皮の軽装耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Earmuffs_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Earmuffs (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の軽装耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Earmuffs_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Earmuffs (Bear)</Source>
      <Dest>クマの毛皮の軽装耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Earmuffs_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Earmuffs (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の軽装耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Muffler_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Muffler (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の軽装マフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Muffler_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Muffler (Wolf)</Source>
      <Dest>オオカミの毛皮の軽装マフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Muffler_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Muffler (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の軽装マフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Muffler_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Muffler (Bear)</Source>
      <Dest>クマの毛皮の軽装マフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_Muffler_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Muffler (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の軽装マフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_ShoulderCape_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet ShoulderCape (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の軽装ショルダーケープ(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_ShoulderCape_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet ShoulderCape (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の軽装ショルダーケープ(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_ShoulderCape_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet ShoulderCape (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の軽装ショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_ShoulderCape_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet ShoulderCape (Wolf)</Source>
      <Dest>オオカミの毛皮の軽装ショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_ShoulderCape_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet ShoulderCape (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の軽装ショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_ShoulderCape_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet ShoulderCape (Bear)</Source>
      <Dest>クマの毛皮の軽装ショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_ShoulderCape_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet ShoulderCape (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の軽装ショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Coat_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Coat (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の軽装コート(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Coat_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Coat (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の軽装コート(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Coat_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Coat (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の軽装コート</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Coat_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Coat (Wolf)</Source>
      <Dest>オオカミの毛皮の軽装コート</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Coat_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Coat (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の軽装コート</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Coat_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Coat (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の軽装コート</Dest>
    </String>
    <String List="0">
      <EDID>A_Furset_Coat_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet Coat (Bear)</Source>
      <Dest>クマの毛皮の軽装コート</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_GlovesOF_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet OpenFingerGloves (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の軽装指貫手袋(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_GlovesOF_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet OpenFingerGloves (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の軽装指貫手袋(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_GlovesOF_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet OpenFingerGloves (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の軽装指貫手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_GlovesOF_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet OpenFingerGloves (Wolf)</Source>
      <Dest>オオカミの毛皮の軽装指貫手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_GlovesOF_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet OpenFingerGloves (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の軽装指貫手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_GlovesOF_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet OpenFingerGloves (Bear)</Source>
      <Dest>クマの毛皮の軽装指貫手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_FurSet_GlovesOF_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>FurSet OpenFingerGloves (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の軽装指貫手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Boots_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Boots (Wolf)</Source>
      <Dest>オオカミの毛皮のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Coat_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Coat (Wolf)</Source>
      <Dest>オオカミの毛皮のコート</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Earmuffs_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Earmuffs (Wolf)</Source>
      <Dest>オオカミの毛皮の耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Gloves_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Gloves (Wolf)</Source>
      <Dest>オオカミの毛皮の手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_GlovesOF_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur OpenFingerGloves (Wolf)</Source>
      <Dest>オオカミの毛皮の指貫手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Hat_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Hat (Wolf)</Source>
      <Dest>オオカミの毛皮の帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Muffler_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Muffler (Wolf)</Source>
      <Dest>オオカミの毛皮のマフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_ShoulderCape_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur ShoulderCape (Wolf)</Source>
      <Dest>オオカミの毛皮のショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Poncho_Wolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Poncho (Wolf)</Source>
      <Dest>オオカミの毛皮のポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Poncho_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Poncho (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮のポンチョ(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Poncho_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Poncho (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮のポンチョ(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Poncho_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Poncho (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮のポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Poncho_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Poncho (Snow Bear)</Source>
      <Dest>ユキグマの毛皮のポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Poncho_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Poncho (Bear)</Source>
      <Dest>クマの毛皮のポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Hat_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Hat (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の帽子(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Hat_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Hat (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の帽子(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Gloves_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Gloves (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の手袋(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Boots_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Boots (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮のブーツ(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Gloves_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Gloves (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の手袋(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Boots_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Boots (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮のブーツ(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Gloves_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Gloves (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Gloves_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Gloves (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Gloves_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Gloves (Bear)</Source>
      <Dest>クマの毛皮の手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Boots_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Boots (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Boots_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Boots (Snow Bear)</Source>
      <Dest>ユキグマの毛皮のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Boots_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Boots (Bear)</Source>
      <Dest>クマの毛皮のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Hat_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Hat (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Hat_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Hat (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Hat_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Hat (Bear)</Source>
      <Dest>クマの毛皮の帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Poncho_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Poncho (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮のポンチョ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Gloves_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Gloves (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Boots_WereWolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Boots (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Hat_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Hat (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の帽子</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Earmuffs_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Earmuffs (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の耳当て(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Muffler_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Muffler (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮のマフラー(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Earmuffs_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Earmuffs (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の耳当て(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Muffler_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Muffler (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮のマフラー(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Earmuffs_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Earmuffs (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Earmuffs_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Earmuffs (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Earmuffs_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Earmuffs (Bear)</Source>
      <Dest>クマの毛皮の耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Earmuffs_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Earmuffs (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の耳当て</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Muffler_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Muffler (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮のマフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Muffler_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Muffler (Snow Bear)</Source>
      <Dest>ユキグマの毛皮のマフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Muffler_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Muffler (Bear)</Source>
      <Dest>クマの毛皮のマフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Muffler_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Muffler (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮のマフラー</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_ShoulderCape_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur ShoulderCape (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮のショルダーケープ(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_ShoulderCape_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur ShoulderCape (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮のショルダーケープ(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_ShoulderCape_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur ShoulderCape (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮のショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_ShoulderCape_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur ShoulderCape (Snow Bear)</Source>
      <Dest>ユキグマの毛皮のショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_ShoulderCape_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur ShoulderCape (Bear)</Source>
      <Dest>クマの毛皮のショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_ShoulderCape_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur ShoulderCape (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮のショルダーケープ</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Coat_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Coat (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮のコート(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Coat_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Coat (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮のコート(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Coat_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Coat (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮のコート</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Coat_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Coat (Snow Bear)</Source>
      <Dest>ユキグマの毛皮のコート</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Coat_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Coat (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮のコート</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_Coat_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur Coat (Bear)</Source>
      <Dest>クマの毛皮のコート</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_GlovesOF_SabreCatLeopard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur OpenFingerGloves (Sabre Cat Leopard)</Source>
      <Dest>サーベルキャットの毛皮の指貫手袋(豹)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_GlovesOF_SabreCatTiger</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur OpenFingerGloves (Sabre Cat Tiger)</Source>
      <Dest>サーベルキャットの毛皮の指貫手袋(虎)</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_GlovesOF_SabreCatSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur OpenFingerGloves (Sabre Cat Snow)</Source>
      <Dest>スノーサーベルキャットの毛皮の指貫手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_GlovesOF_SnowBear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur OpenFingerGloves (Snow Bear)</Source>
      <Dest>ユキグマの毛皮の指貫手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_GlovesOF_Bear</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur OpenFingerGloves (Bear)</Source>
      <Dest>クマの毛皮の指貫手袋</Dest>
    </String>
    <String List="0">
      <EDID>A_MageFur_GlovesOF_Werewolf</EDID>
      <REC>ARMO:FULL</REC>
      <Source>MageFur OpenFingerGloves (Werewolf)</Source>
      <Dest>ウェアウルフの毛皮の指貫手袋</Dest>
    </String>
  </Content>
</SSTXMLRessources>